.index {font-family: Arial CE, Arial, sans-serif; font-size: 10pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; line-height:24px; text-align:center}
.index a {color: #98f0ff; text-decoration: none}
.index a:link {color: #98f0ff}
.index a:hover {color: #ffff00}
.index a:visited {color: #00ffe0}

.text {font-family: Arial CE, Arial, sans-serif; font-size: 10pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:10px; border-style: none}
.text a {color: #98f0ff; text-decoration: none}
.text a:link {color: #00e098}
.text a:hover {color: #ffff00}
.text a:visited {color: #00e0b8}

.textn {font-family: Arial CE, Arial, sans-serif; font-size: 10pt; text-transform: normal; font-weight: normal; text-decoration: none; color: #98f0ff; margin:10px; border-style: none}
.textn a {color: #98f0ff; text-decoration: none}
.textn a:link {color: #00e098}
.textn a:hover {color: #ffff00}
.textn a:visited {color: #00e0b8}

h1 {font-family: Arial CE, Arial, sans-serif; font-size: 24pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}

h2 {font-family: Arial CE, Arial, sans-serif; font-size: 18pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}

h3 {font-family: Arial CE, Arial, sans-serif; font-size: 12pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}

h4 {font-family: Arial CE, Arial, sans-serif; font-size: 10pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}

h5 {font-family: Arial CE, Arial, sans-serif; font-size: 8pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}

h6 {font-family: Arial CE, Arial, sans-serif; font-size: 7pt; text-transform: normal; font-weight: bold; text-decoration: none; color: #98f0ff; margin:1px; border-style: none; text-align:center}



